Subject: Re: bug#59109: 29.0.50; package-tests failing since feature/package+vc merge
From: Stefan Kangas <[email-masked]>
To: Philip Kaludercic <[email-masked]>
Cc: "Basil L. Contovounesios" <[email-masked]>, [email-masked]
Date: Fri, 15 Sep 2023 05:30:15 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Philip Kaludercic <[email-masked]> writes:

> Scrap that, I figured out what the issue was.  package-vc requests
> package specifications from "elpa-packages.eld", and I added the file
> without adding a signature.  I've generated that, and now all the tests
> pass.  The code is still on scratch/package-vc-fixes, as I am still
> awaiting a few people to check if other issues have been resolved.  When
> that has happened, I'll rebase the changes onto master.

That was in November 2022.

Since I'm not currently seeing any test failures, I'm going to assume
this has been fixed, and close this bug.  Please reopen if that's wrong.